/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 13, 2020, 12:33:17 PM
    Author     : Lamyarahman
*/


.card {
  margin-bottom: 1rem;
}

.list-view .row > [class*='col-'] {
  max-width: 100%;
  -webkit-box-flex: 0;
          flex: 0 0 100%;
}
.list-view .card {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
}
@media (max-width: 575.98px) {
  .list-view .card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
}
.list-view .card > .card-img-top {
  width: auto;
}
.list-view .card .card-body {
  display: inline-block;
}


.card-text p {
    font-size: 1.025em;
}

.group-companies-full-view .card-body .company-details {
    min-height: 350px;
}

.group-companies-full-view-2 .card-body .company-details {
    min-height: 275px;
}

.group-companies-horizontal img.office{
    width: 100%;
}

.group-companies-horizontal .item {
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 10px;
    margin: 30px 0;
}

.group-companies-horizontal .square-style{
    position: relative;
    width: auto;
    height: 80px;
}

.group-companies-horizontal .h3{
    font-size: 21px;
}

.group-companies-full-view .h3{
    font-size: 18px;
}